<h1>Capítulo LV</h1>

<h1>De cosas sucedidas a Sancho en el camino, y otras que no hay
más que ver</h1>

<p>El haberse detenido Sancho con Ricote no le dio lugar a que aquel día llegase al castillo del duque, puesto que llegó media legua dél, donde le tomó la noche, algo escura y cerrada; pero, como era verano, no le dio mucha pesadumbre; y así, se apartó
del camino con intención de esperar la mañana; y quiso su corta y desventurada suerte que, buscando lugar donde mejor acomodarse, cayeron él y el rucio en una honda y escurísima sima que entre unos edificios muy antiguos estaba, y al tiempo del
caer, se encomendó a Dios de todo corazón, pensando que no había de parar hasta el profundo de los abismos. Y no fue así, porque a poco más de tres estados dio fondo el rucio, y él se halló encima dél, sin haber recebido lisión ni daño alguno.</p>

<p>Tentóse todo el cuerpo, y recogió el aliento, por ver si estaba sano o agujereado por alguna parte; y, viéndose bueno, entero y católico de salud, no se hartaba de dar gracias a Dios Nuestro Señor de la merced que le había hecho, porque sin duda pensó
que estaba hecho mil pedazos. Tentó asimismo con las manos por las paredes de la sima, por ver si sería posible salir della sin ayuda de nadie; pero todas las halló rasas y sin asidero alguno, de lo que Sancho se congojó mucho, especialmente cuando
oyó que el rucio se quejaba tierna y dolorosamente; y no era mucho, ni se lamentaba de vicio, que, a la verdad, no estaba muy bien parado.</p>

<p>—¡Ay —dijo entonces Sancho Panza—, y cuán no pensados sucesos suelen suceder a cada paso a los que viven en este miserable mundo! ¿Quién dijera que el que ayer se vio entronizado gobernador de una ínsula, mandando a sus sirvientes y a sus vasallos,
hoy se había de ver sepultado en una sima, sin haber persona alguna que le remedie, ni criado ni vasallo que acuda a su socorro? Aquí habremos de perecer de hambre yo y mi jumento, si ya no nos morimos antes, él de molido y quebrantado, y yo de
pesaroso. A lo menos, no seré yo tan venturoso como lo fue mi señor don Quijote de la Mancha cuando decendió y bajó a la cueva de aquel encantado Montesinos, donde halló quien le regalase mejor que en su casa, que no parece sino que se fue a mesa
puesta y a cama hecha. Allí vio él visiones hermosas y apacibles, y yo veré aquí, a lo que creo, sapos y culebras. ¡Desdichado de mí, y en qué han parado mis locuras y fantasías! De aquí sacarán mis huesos, cuando el cielo sea servido que me descubran,
mondos, blancos y raídos, y los de mi buen rucio con ellos, por donde quizá se echará de ver quién somos, a lo menos de los que tuvieren noticia que nunca Sancho Panza se apartó de su asno, ni su asno de Sancho Panza. Otra vez digo: ¡miserables
de nosotros, que no ha querido nuestra corta suerte que muriésemos en nuestra patria y entre los nuestros, donde ya que no hallara remedio nuestra desgracia, no faltara quien dello se doliera, y en la hora última de nuestro pasamiento nos cerrara
los ojos! ¡Oh compañero y amigo mío, qué mal pago te he dado de tus buenos servicios! Perdóname y pide a la fortuna, en el mejor modo que supieres, que nos saque deste miserable trabajo en que estamos puestos los dos; que yo prometo de ponerte
una corona de laurel en la cabeza, que no parezcas sino un laureado poeta, y de darte los piensos doblados.</p>

<p>Desta manera se lamentaba Sancho Panza, y su jumento le escuchaba sin responderle palabra alguna: tal era el aprieto y angustia en que el pobre se hallaba. Finalmente, habiendo pasado toda aquella noche en miserables quejas y lamentaciones, vino el
día, con cuya claridad y resplandor vio Sancho que era imposible de toda imposibilidad salir de aquel pozo sin ser ayudado, y comenzó a lamentarse y dar voces, por ver si alguno le oía; pero todas sus voces eran dadas en desierto, pues por todos
aquellos contornos no había persona que pudiese escucharle, y entonces se acabó de dar por muerto.
</p>

<p>Estaba el rucio boca arriba, y Sancho Panza le acomodó de modo que le puso en pie, que apenas se podía tener; y, sacando de las alforjas, que también habían corrido la mesma fortuna de la caída, un pedazo de pan, lo dio a su jumento, que no le supo
mal, y díjole Sancho, como si lo entendiera:</p>

<p>—Todos los duelos con pan son buenos.</p>

<p>En esto, descubrió a un lado de la sima un agujero, capaz de caber por él una persona, si se agobiaba y encogía. Acudió a él Sancho Panza, y, agazapándose, se entró por él y vio que por de dentro era espacioso y largo, y púdolo ver, porque por lo
que se podía llamar techo entraba un rayo de sol que lo descubría todo. Vio también que se dilataba y alargaba por otra concavidad espaciosa; viendo lo cual, volvió a salir adonde estaba el jumento, y con una piedra comenzó a desmoronar la tierra
del agujero, de modo que en poco espacio hizo lugar donde con facilidad pudiese entrar el asno, como lo hizo; y, cogiéndole del cabestro, comenzó a caminar por aquella gruta adelante, por ver si hallaba alguna salida por otra parte. A veces iba
a escuras, y a veces sin luz, pero ninguna vez sin miedo.</p>

<p>—¡Válame Dios todopoderoso! —decía entre sí—. Esta que para mí es desventura, mejor fuera para aventura de mi amo don Quijote. Él sí que tuviera estas profundidades y mazmorras por jardines floridos y por palacios de Galiana, y esperara salir de
esta escuridad y estrecheza a algún florido prado; pero yo, sin ventura, falto de consejo y menoscabado de ánimo, a cada paso pienso que debajo de los pies de improviso se ha de abrir otra sima más profunda que la otra, que acabe de tragarme.
¡Bien vengas mal, si vienes solo!</p>

<p>Desta manera y con estos pensamientos le pareció que habría caminado poco más de media legua, al cabo de la cual descubrió una confusa claridad, que pareció ser ya de día, y que por alguna parte entraba, que daba indicio de tener fin abierto aquel,
para él, camino de la otra vida.</p>

<p>Aquí le deja Cide Hamete Benengeli, y vuelve a tratar de don Quijote, que, alborozado y contento, esperaba el plazo de la batalla que había de hacer con el robador de la honra de la hija de doña Rodríguez, a quien pensaba enderezar el tuerto y desaguisado
que malamente le tenían fecho.</p>

<p>Sucedió, pues, que, saliéndose una mañana a imponerse y ensayarse en lo que había de hacer en el trance en que otro día pensaba verse, dando un repelón o arremetida a Rocinante, llegó a poner los pies tan junto a una cueva, que, a no tirarle fuertemente
las riendas, fuera imposible no caer en ella. En fin, le detuvo y no cayó, y, llegándose algo más cerca, sin apearse, miró aquella hondura; y, estándola mirando, oyó grandes voces dentro; y, escuchando atentamente, pudo percebir y entender que
el que las daba decía:</p>

<p>—¡Ah de arriba! ¿Hay algún cristiano que me escuche, o algún caballero caritativo que se duela de un pecador enterrado en vida, o un desdichado desgobernado gobernador?</p>

<p>Parecióle a don Quijote que oía la voz de Sancho Panza, de que quedó suspenso y asombrado, y, levantando la voz todo lo que pudo, dijo:</p>

<p>—¿Quién está allá bajo? ¿Quién se queja?</p>

<p>—¿Quién puede estar aquí, o quién se ha de quejar —respondieron—, sino el asendereado de Sancho Panza, gobernador, por sus pecados y por su mala andanza, de la ínsula Barataria, escudero que fue del famoso caballero don Quijote de la Mancha?</p>

<p>Oyendo lo cual don Quijote, se le dobló la admiración y se le acrecentó el pasmo, viniéndosele al pensamiento que Sancho Panza debía de ser muerto, y que estaba allí penando su alma, y llevado desta imaginación dijo:</p>

<p>—Conjúrote por todo aquello que puedo conjurarte como católico cristiano, que me digas quién eres; y si eres alma en pena, dime qué quieres que haga por ti; que, pues es mi profesión favorecer y acorrer a los necesitados deste mundo, también lo seré
para acorrer y ayudar a los menesterosos del otro mundo, que no pueden ayudarse por sí propios.</p>

<p>—Desa manera —respondieron—, vuestra merced que me habla debe de ser mi señor don Quijote de la Mancha, y aun en el órgano de la voz no es otro, sin duda.</p>

<p>—Don Quijote soy —replicó don Quijote—, el que profeso socorrer y ayudar en sus necesidades a los vivos y a los muertos. Por eso dime quién eres, que me tienes atónito; porque si eres mi escudero Sancho Panza, y te has muerto, como no te hayan llevado
los diablos, y, por la misericordia de Dios, estés en el purgatorio, sufragios tiene nuestra Santa Madre la Iglesia Católica Romana bastantes a sacarte de las penas en que estás, y yo, que lo solicitaré con ella, por mi parte, con cuanto mi hacienda
alcanzare; por eso, acaba de declararte y dime quién eres.</p>

<p>—¡Voto a tal! —respondieron—, y por el nacimiento de quien vuesa merced quisiere, juro, señor don Quijote de la Mancha, que yo soy su escudero Sancho Panza, y que nunca me he muerto en todos los días de mi vida; sino que, habiendo dejado mi gobierno
por cosas y causas que es menester más espacio para decirlas, anoche caí en esta sima donde yago, el rucio conmigo, que no me dejará mentir, pues, por más señas, está aquí conmigo.</p>

<p>Y hay más: que no parece sino que el jumento entendió lo que Sancho dijo, porque al momento comenzó a rebuznar, tan recio, que toda la cueva retumbaba.
</p>

<p>—¡Famoso testigo! —dijo don Quijote—. El rebuzno conozco como si le pariera, y tu voz oigo, Sancho mío. Espérame; iré al castillo del duque, que está aquí cerca, y traeré quien te saque desta sima, donde tus pecados te deben de haber puesto.</p>

<p>—Vaya vuesa merced —dijo Sancho—, y vuelva presto, por un solo Dios, que ya no lo puedo llevar el estar aquí sepultado en vida, y me estoy muriendo de miedo.
</p>

<p>Dejóle don Quijote, y fue al castillo a contar a los duques el suceso de Sancho Panza, de que no poco se maravillaron, aunque bien entendieron que debía de haber caído por la correspondencia de aquella gruta que de tiempos inmemoriales estaba allí
hecha; pero no podían pensar cómo había dejado el gobierno sin tener ellos aviso de su venida. Finalmente, como dicen, llevaron sogas y maromas; y, a costa de mucha gente y de mucho trabajo, sacaron al rucio y a Sancho Panza de aquellas tinieblas
a la luz del sol. Viole un estudiante, y dijo:</p>

<p>—Desta manera habían de salir de sus gobiernos todos los malos gobernadores, como sale este pecador del profundo del abismo: muerto de hambre, descolorido, y sin blanca, a lo que yo creo.</p>

<p>Oyólo Sancho, y dijo:</p>

<p>—Ocho días o diez ha, hermano murmurador, que entré a gobernar la ínsula que me dieron, en los cuales no me vi harto de pan siquiera un hora; en ellos me han perseguido médicos, y enemigos me han brumado los güesos; ni he tenido lugar de hacer cohechos,
ni de cobrar derechos; y, siendo esto así, como lo es, no merecía yo, a mi parecer, salir de esta manera; pero el hombre pone y Dios dispone, y Dios sabe lo mejor y lo que le está bien a cada uno; y cual el tiempo, tal el tiento; y nadie diga
"desta agua no beberé", que adonde se piensa que hay tocinos, no hay estacas; y Dios me entiende, y basta, y no digo más, aunque pudiera.</p>

<p>—No te enojes, Sancho, ni recibas pesadumbre de lo que oyeres, que será nunca acabar: ven tú con segura conciencia, y digan lo que dijeren; y es querer atar las lenguas de los maldicientes lo mesmo que querer poner puertas al campo. Si el gobernador
sale rico de su gobierno, dicen dél que ha sido un ladrón, y si sale pobre, que ha sido un para poco y un mentecato.
</p>

<p>—A buen seguro —respondió Sancho— que por esta vez antes me han de tener por tonto que por ladrón.</p>

<p>En estas pláticas llegaron, rodeados de muchachos y de otra mucha gente, al castillo, adonde en unos corredores estaban ya el duque y la duquesa esperando a don Quijote y a Sancho, el cual no quiso subir a ver al duque sin que primero no hubiese acomodado
al rucio en la caballeriza, porque decía que había pasado muy mala noche en la posada; y luego subió a ver a sus señores, ante los cuales, puesto de rodillas, dijo:</p>

<p>—Yo, señores, porque lo quiso así vuestra grandeza, sin ningún merecimiento mío, fui a gobernar vuestra ínsula Barataria, en la cual entré desnudo, y desnudo me hallo: ni pierdo, ni gano. Si he gobernado bien o mal, testigos he tenido delante, que
dirán lo que quisieren. He declarado dudas, sentenciado pleitos, siempre muerto de hambre, por haberlo querido así el doctor Pedro Recio, natural de Tirteafuera, médico insulano y gobernadoresco. Acometiéronnos enemigos de noche, y, habiéndonos
puesto en grande aprieto, dicen los de la ínsula que salieron libres y con vitoria por el valor de mi brazo, que tal salud les dé Dios como ellos dicen verdad. En resolución, en este tiempo yo he tanteado las cargas que trae consigo, y las obligaciones,
el gobernar, y he hallado por mi cuenta que no las podrán llevar mis hombros, ni son peso de mis costillas, ni flechas de mi aljaba; y así, antes que diese conmigo al través el gobierno, he querido yo dar con el gobierno al través, y ayer de mañana
dejé la ínsula como la hallé: con las mismas calles, casas y tejados que tenía cuando entré en ella. No he pedido prestado a nadie, ni metídome en granjerías; y, aunque pensaba hacer algunas ordenanzas provechosas, no hice ninguna, temeroso que
no se habían de guardar: que es lo mesmo hacerlas que no hacerlas. Salí, como digo, de la ínsula sin otro acompañamiento que el de mi rucio; caí en una sima, víneme por ella adelante, hasta que, esta mañana, con la luz del sol, vi la salida, pero
no tan fácil que, a no depararme el cielo a mi señor don Quijote, allí me quedara hasta la fin del mundo. Así que, mis señores duque y duquesa, aquí está vuestro gobernador Sancho Panza, que ha granjeado en solos diez días que ha tenido el gobierno
a conocer que no se le ha de dar nada por ser gobernador, no que de una ínsula, sino de todo el mundo; y, con este presupuesto, besando a vuestras mercedes los pies, imitando al juego de los muchachos, que dicen "Salta tú, y dámela tú", doy un
salto del gobierno, y me paso al servicio de mi señor don Quijote; que, en fin, en él, aunque como el pan con sobresalto, hártome, a lo menos, y para mí, como yo esté harto, eso me hace que sea de zanahorias que de perdices.
</p>

<p>Con esto dio fin a su larga plática Sancho, temiendo siempre don Quijote que había de decir en ella millares de disparates; y, cuando le vio acabar con tan pocos, dio en su corazón gracias al cielo, y el duque abrazó a Sancho, y le dijo que le pesaba
en el alma de que hubiese dejado tan presto el gobierno; pero que él haría de suerte que se le diese en su estado otro oficio de menos carga y de más provecho. Abrazóle la duquesa asimismo, y mandó que le regalasen, porque daba señales de venir
mal molido y peor parado.
</p>
